Subject: [TR] leaky H4

From: John Gillis <[email-masked]>
Date: Sat, 1 Sep 2012 21:01:47 +0100

Hello all  - Still smiling with TR2 driving, but eager to improve the little
things; The rear carb is leaving some fuel behind after a run, and on
inspection it is leaking out through the choke. I took out the jet and
bearings, I changed those little cork sealing washers and the larger cork
washer. Put it all back together and centered the jet and other bits, but it
started leaking straight away while sitting in the garage! Is there any pre
prep of the cork, soaking in oil etc. I am guessing the lower cork washer and
copper cupped washer is the exit point for the leak. HELP!
Regards
John

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]